Loading...
Searching...
No Matches
integrationscoperect.h File Reference
`#include <vector>`
`#include <limits>`
`#include <QString>`
`#include <QPointF>`
`#include "pappsomspp/export-import-config.h"`
`#include "../../types.h"`
`#include "integrationscope.h"`

Go to the source code of this file.

## Classes

class | pappso::IntegrationScopeRect

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Typedefs

typedef std::shared_ptr< IntegrationScopeRect > | pappso::IntegrationScopeRectSPtr
typedef std::shared_ptr< const IntegrationScopeRect > | pappso::IntegrationScopeRectCstSPtr